﻿@import url(jquery.lightbox.css);
@import url(parts.css);


/* common */
/* -------------------------------------------------------- */
* {margin:0; padding:0;}
html {overflow-y:scroll;}
body {font:14px Meiryo,MS PGothic,Osaka,arial,helvetica,sans-serif; *font-size:small; *font:x-small; color:#333; text-align:center; background:#b4d56c;}

h1, h2, h3, h4, h5, h6, h7 {font-size:100%; line-height:130%;}
p, ul, ol, dl, address, blockquote, table, div {font-size:100%; line-height:150%;}
input, select, textarea, button {font-size:100%; vertical-align:middle;}
ul {list-style-type:none;}
ol {margin-left:2.2em;}
img {line-hegiht:0; border:0; display:block;}
a img {display:inline; vertical-align:top;}


/* container */
/* -------------------------------------------------------- */
#container {width:928px; text-align:center; margin:0 auto 30px auto; background:#fff;}


/* header */
/* -------------------------------------------------------- */
#header {width:900px; text-align:left; margin:0 auto; position:relative;}

#hSummary {font-size:11px; line-height:120%; font-weight:normal; margin:0 0 5px 0; padding:5px 0 5px 0; background:url(../img/h_bg_01.gif) no-repeat left bottom;}
#hLogo {width:230px; margin:0 0 3px 0;}
#hAddress {width:650px; font-size:11px; line-height:120%; margin:0 0 5px 0;}
#hNavi {width:100%; margin:0 0 5px 0;}
#hNavi li {float:left;}

#fontResize {width:146px; height:28px; background:url(../img/h_font_resize.gif) no-repeat 0 0; position:absolute; top:36px; right:2px;}
#fontResize ul {font-size:11px; line-height:120%;}
#fontResize li {float:left;}
#fontResize li a {text-indent:-9999px; background:url(../img/h_font_resize.gif) no-repeat 0 0; display:block; zoom:1;}
#fontResize li.ttl {width:63px; height:28px; text-indent:-9999px;}
#fontResize li.up {width:48px; padding:5px 0 0 0;}
#fontResize li.up a {width:41px; height:18px;}
#fontResize li.up a:link,
#fontResize li.up a:visited,
#fontResize li.up a:active {background-position:-63px -5px;}
#fontResize li.up a:hover {background-position:-63px -33px;}
#fontResize li.default {width:27px; padding:5px 0 0 0;}
#fontResize li.default a {width:27px; height:18px;}
#fontResize li.default a:link,
#fontResize li.default a:visited,
#fontResize li.default a:active {background-position:-111px -5px;}
#fontResize li.default a:hover {background-position:-111px -33px;}

#hSearch {width:247px; position:absolute; top:75px; right:2px;}
#hSearch input {font-size:12px; line-height:23px;}
#hSearch ul {font-size:11px; line-height:120%;}
#hSearch li.box {width:195px; height:23px; float:left;}
#hSearch li.box input {width:188px; height:23px; background:url(../img/h_search_bg.gif) no-repeat 0 0; border:0; display:block;}
#hSearch li.btn {float:left;}
#hSearch li.btn input:hover {opacity:0.7; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=70);}


/* contents */
/* -------------------------------------------------------- */
#topContents {width:100%; text-align:center;}
#contents {width:900px; text-align:left; margin:0 auto 35px auto;}

#trackList {width:900px; font-size:84%; text-align:left; margin:0 auto 5px auto; list-style-type:none;}
#trackList li {padding:0 5px 0 0; float:left;}
#trackList li a {margin:0 5px 0 0;}
#trackList li a:link,
#trackList li a:visited,
#trackList li a:active {color:#333; text-decoration:none;}
#trackList li a:hover {color:#333; text-decoration:underline;}

#main {width:670px; float:left;}

#side {width:220px; float:right;}


/* footer */
/* -------------------------------------------------------- */
#footer {width:900px; text-align:left; margin:0 auto; padding:0 0 10px 0;}

#fBtn {text-align:right; margin:0 0 40px 0;}
#fNavi {width:100%; font-size:84%; margin:0 0 5px 0;}
#fNavi li {float:left;}
#fNavi li a {margin:0 2px;}
#fNavi li a:link,
#fNavi li a:visited,
#fNavi li a:active {color:#333; text-decoration:none;}
#fNavi li a:hover {color:#333; text-decoration:underline;}
#fTxt {width:100%; font-size:84%;}
#fAddress {float:left;}
#fCopy {float:right;}


/* clear */
/* -------------------------------------------------------- */
.cfix:after {content:" "; display:block; visibility:hidden; clear:both; height:0.1px; font-size:0.1em; line-height:0;}
.cfix {display:inline-block;}
/* no ie mac \*/
* html .cfix {height:1%;}
.cfix {display:block;}
/* */
